.companies {
    padding-bottom: 120px;
}

.companies__title {
    margin-top: 100px;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #3D3D3D;
    text-align: center;
}

.companies__logos {
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0.3;
}